import Vue from "vue";
import CanvasColumn from "./canvas-column.vue";
import ChartColumn from "./chart-column.vue";

const Components = {
  CanvasColumn,
  ChartColumn
};

Object.keys(Components).forEach(name => {
  Vue.component(name, Components[name]);
});

export default Components;
